/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ TEMPLATE ]-------------------------------------------------------------------------- */

/*  
	Change Class Selectors and ID Selectors to reflect your Design as required.
	The aim of this file is create the 'Template' for your design.
	Such as: backgrounds, colours, borders, margins, padding.
	Alter the Property and Value to reflect your design as required.

	--Layouts
		The structure below is compliant with the current W3C standards. 
		The layout technique that is used is will allow for a liquid centre and fixed sides. 
		1.	Layout 1 - 3 column layout
		2.	Layout 2 - 2 column layout (left column #cLS)
		3.	Layout 3 - 2 column layout (right column #cRS)
		4.	Layout 4 - 1 column layout */

/* -----[ Main structure CSS]--------------------------------------------------------------------- */

*{ -moz-outline-style: none;
	outline-syle: none;
	outline-width: 0px;
	outline-color: -moz-use-text-color;
	margin: 0px;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}

#Section3 .HTMLContent {
    width: 600px;
    /* margin: 0 auto 100px auto; */
}
.home #Section3 .HTMLContent {
    margin: 0 auto 70px auto;
}
.home #Section2Wrapper {
    background: #FFD768;
}

a[name]{
  display: block;
  height: 80px; /*same height as header*/
  margin-top: -80px; /*same height as header*/
  visibility: hidden;
}
/* -----[ STRUCTURE]------------------------------------------------------------------------------ */
#overlay{
	position:fixed;
	z-index: 201;
	width:100%;
	height:100%;
	background: rgba(208,202,202,0.3);
	visibility:hidden;
	opacity:0;
	transition: all .3s ease;
}
.menuOpen #overlay,
.showFilter  #overlay{
	visibility: visible;
	opacity:1;
}
#cMenu{
	position:fixed;
	top:0;
	right:0;
	width: 370px;
	height:100vh;
	padding:89px 35px;
	z-index: 300;
	background:#ffffff;
	-ms-transform: translate(380px, 0); /* IE 9 */
	-webkit-transform: translate(380px, 0); /* Safari */
	transform: translate(380px, 0);
	transition: all .3s ease;
}
.menuOpen #cMenu{
	-ms-transform: translate(0, 0); /* IE 9 */
    -webkit-transform: translate(0, 0); /* Safari */
    transform: translate(0, 0);
}
/* === [ wrappers to set width ] === */
#outerWrapper {
	position: relative;
	margin: 0px auto;
	overflow-x: hidden;
}
#innerWrapper {
	width: 100%;
	position: relative;
	margin: 0px auto;
	max-width:100%;
	box-shadow: 5px 0 10px -2px rgba(0, 0, 0, 0.2), -5px 0 10px -2px rgba(0, 0, 0, 0.2);
	background:#ffffff;
}
.home #Pushbox > div > .ms-slide {
	display:none;
}
.home #innerWrapper {
	background:#f2f2f2;
}
	#mainWrapper:after {
		content: ".";
		display: block;
		height: 0;
		font-size: 0;
		clear: both;
		visibility: hidden;
    }
    #mainWrapper {
		display: inline-block;
		width: 100%;
		height: auto;
		}
    /* Hides from IE Mac \*/
    * html #mainWrapper {
       height: 1%; }
    #mainWrapper {
       display: block;
       margin-top: 89px;
       }
    /* End hide from IE-mac */


/* === [ header ] === */
#cHWrapper{
	background:#ffffff
} 
#cH {
	display: block;
	clear: both;
	width: 100%;
	background: #ffffff;
	position: fixed;
	margin: 0px auto;
	max-width:100%;
	z-index: 200;
	padding: 32px 37px 32px 37px;
	height: 90px;
	-webkit-transition: all ease-in-out 0.2s;
	-moz-transition: all ease-in-out 0.2s;
	-o-transition: all ease-in-out 0.2s;
	transition: all ease-in-out 0.2s;
}
.scrolled-over-1 #cH{
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
}
#HeaderSearchWrapper{
	z-index: 202;
	position:fixed;
	top: 90px;
	left: 0;
	width:100%;
	height: 68px;
	border-bottom: 2px solid #ffffff;
	background: rgba(208,202,202,0.5);
}
.scrolled-over-710 #HeaderSearchWrapper{
	background: rgba(208,202,202,0.9);
}
#HeaderSearch{
	position: relative;
	width: 1165px;
	height: 67px;
	margin: 0 auto;
	left: 50%;
	margin-left: -582px; /* Half of the width */
	border-left: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
.x-panel-bwrap #cHWrapper {
	position: relative;
}
body.scrolled-over-200 #cHWrapper {
background: rgba(51, 146, 162, 0.95)
}

body.scrolled-over-200 #cH {
    padding: 5px 10px 5px 40px;
}
	
	/* === [ header banner ] === */
	#cB {
		position: relative;
		display: block;
		clear: none;
		padding: 0px;
		float: left;
	}
	
	/* === [ Main Navigation ] === */
	#cN {
		position: fixed;
		width: 500px;
		z-index: 200;
		padding: 0 0 0 0;
		-webkit-transition: all ease 0.2s;
		-moz-transition: all ease 0.2s;
		-o-transition: all ease 0.2s;
		transition: all ease 0.2s;
		display: inherit;
		font-size: 16px;
		left: 38%;
	}
	#Search {
    right: 37px;
    top: 37px;
    width: 70px;
    z-index: 893;
    position: fixed;
 }
body.scrolled-over-200 #cN {
   padding: 0px 0 0 0;
}
/* === [ Primary Container Wrapper ] === */
#cPCWrapper {
	float: left;
	width: 100%;
}
/* === [ Two-Col Container Wrapper ] === */
.two-col #contentWrapper{
    max-width: 870px;
    margin: 0 auto;
	padding:45px 0 0 0;
}
.two-col #innerSection1Wrapper{
	padding:45px 0 0 0;
}
.two-col #innerSection1Wrapper .HTMLContent{
    position: absolute;
    z-index: 0;
    top: 0;
	color:#FFFFFF;
	padding: 25px 50px;
	font-size:20px;
}
.TwoColumns #Section1Wrapper{
	background:#ffffff
}
.TwoColumns #Section3Wrapper,
.RealEstate-List #Section3Wrapper{
	background:#e7e5e5
}
.two-col #innerSection2Wrapper,
.two-col #innerSection3Wrapper{
	padding:45px 0 0 0;
}

/* === [ Primary Container ] === */
#cPC {
	min-height: 300px;
	display: block;
}
#Section1,
#Section2,
#Section3,
#Section4,
#Section5,
#cFNewsletter,
#cFInner1,
#cFInner2
{width: 1160px;margin: 0 auto;position: relative;}

#cFNewsletter, #cFInner1, #cFInner2 {
    width: 1160px;
}

#cFNewsletter {
    padding-bottom: 160px;
}

#cFInner1 {
}

#Section1 {
    padding-top: 70px;
}
.faq-page #Section1 {
   width:800px
}
#Section3 {padding: 100px 0 50px 0;}

.home #Section3 {padding: 70px 0 30px 0;}

#Section1 > div:after {
    content: '';
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}

.home #Section2 .CustomCode {
    max-width: 755px;
    float: left;
}
.home #Section2 .HTMLContent {
    /* max-width: 415px; */
    margin: 0 auto;
    width: 400px;
    float: right;
    padding: 60px 30px 0 60px;
}
.home #Section2 .HTMLContent + .HTMLContent{
	display:block;
	width:50%;
	float:left;
	background:#3392A2;
	color:#FFFFFF;
}
.home #Section2 .HTMLContent p{
	font-size: 20px;
	line-height: 27px;
	margin: 0
	 0 20px 0;
}
#PlayVideo{
	cursor:pointer
}
#Section5{
    width: 870px;

}
/* === [ Property Details ] === */
.buy-detail #Section1Wrapper{
	margin: 70px 0 70px 0;
}
.buy-detail #Section1Wrapper:after{
    visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}
.buy-detail #Section1Wrapper .Inner{
	width:1160px;
	margin:0 auto
}
.buy-detail #Section1Wrapper .Inner > div{
	width:50%;
	float:left
}
.buy-detail #Section1Wrapper #Section1LHS{
	padding:0 160px 0 0
}
.buy-detail #Section3Wrapper{
	background: #e7e5e5
}
.buy-detail #Section3{
	    padding: 70px 0 50px 0;
}
	.layout1 #cPC /* 3 column layout */
	{
		margin: 0 250px 0 250px;
	}
	.layout2 #cPC /* 2 column layout (left column #cLS) */
	{
		margin: 0 0 0 250px;
	}
	.layout3 #cPC /* 2 column layout (right column #cRS) */
	{
		margin: 0px 305px 0 0;
	}
	.layout4 #cPC /* 1 column layout */
	{
		margin: 0 0 0 0;
	}

.two-col #cPC{
background:#ffffff;
padding:25px 50px;
    min-height: 658px;
}

/* === [ Agent Listings ] === */
.Agent-List #Section1Wrapper{
	background:#8eb8b8
}
.Agent-List #Section1 {
    padding: 70px 0 0px 0;
}
.Agent-List #Section2 {
    padding: 50px 0 80px 0;
}


/* === [ Agent Detail ] === */
.agent-detail #Section1Wrapper{
	margin: 100px 0 00;
}
.agent-detail #Section1Wrapper:after{
    visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}
.agent-detail #Section1Wrapper .Inner{
	width:1160px;
	margin:0 auto
}
.agent-detail #Section1Wrapper .Inner > #Section1LHS,
.agent-detail #Section1Wrapper .Inner > #Section1RHS{
	width:50%;
	float:left
}
.agent-detail #Section1Wrapper #Section1LHS{
	padding:0 160px 0 0
}
.agent-detail #Section3Wrapper{
	background: #ffffff;
}
.agent-detail #Section3{
	    padding: 100px 0 50px 0;
}
.agent-detail #Section2Wrapper{
	background:#ffd768;
}
.agent-detail #Section2{
	padding:75px 0 100px 0;
}
/* === [ Left Side Column ] === */
#cLS {
	float: left;
	margin-left: -100%;
	width: 230px;
	padding: 10px
}
/* === [ Right Side Column ] === */
#cRS {
	float: right;
	margin-left: -100%;
	width: 260px;
}

/* === [ footer ] === */
#cF {
	position: relative;
	display: block;
	clear: both;
	width: 100%;
	margin: 10px 0;
}
#cFWrapper{padding: 70px 0 100px 0;background: #FAF9F1;}
.home #cFWrapper{padding: 70px 0 100px 0;background: #FAF9F1;}
/* === [ copyRight ] === */
#cCWrapper{display:block;min-height: 135px;background: #FFBD03;padding: 60px 0 30px 0;text-align:center;}
#cC {
	position: relative;
	display: block;
	clear: both;
	padding: 10px;
	font-size: 11px;
}
#cCWrapper p{
	margin:0;
	color:#FFFFFF;
	font-size:14px
}

	#cC a {
		border-bottom: 1px #999999 dotted;
		text-decoration: none;
	}
	#cC a:hover {
		border-bottom: 1px #CCCCCC dotted;
	}
	
	#cFA {
    width: 285px;
    display: inline-block;
    position: relative;
    float: left;
    border-right: solid 1px;
    font-size: 24px;
    line-height: 32px;
    height: 200px;
}

#cFB, #cFG {
    position: relative;
    display: inline;
    float: left;
    margin-left: 90px;
    width: 195px;
}

#cFC, #cFD, #cFE, #cFG, #cFH, #cFI, #cFJ {
    float: left;
    width: 195px;
}

#cFF .CustomCode {
    font-size: 24px;
    color: #999;
    border-right: solid 1px #3F3E3E;
}

#cFF, #cFG, #cFH, #cFI, #cFJ {
    float: left;
}

#cFG, #cFH, #cFI, #cFJ {
    line-height: 23px;
    font-size: 13px;
}

#cFF {
    width: 285px;
}

#cCInner {
    width: 1160px;
    margin: 0 auto;
}

.cCLinks {
    float: left;
}

#cCInner .CustomCode {
    right: 0;
    position: absolute;
    font-size: 11px;
    color: #333;
    font-weight: 600;
}


.TwoColumns  #Section1 .HTMLContent:nth-of-type(odd) {
    float: left;
    width: 50%;
    padding-right: 35px;
    clear:both
}

.TwoColumns  #Section1 .HTMLContent {
    /* height: 300px; */
    padding-bottom: 90px;
}

.TwoColumns #Section1 .HTMLContent:nth-of-type(even) {
    float: left;
    width: 50%;
}
.TwoColumns #Section1 .HTMLContent p{
/*	min-height: 230px;*/
}

.TwoColumns #Section1 .HTMLContent:nth-of-type(even) p {
    border-left: 2px solid #3f3e3e;
    padding-left: 37px;
}

.TwoColumns #Section1 .HTMLContent:nth-child(even) h2 {
    padding-left: 35px;
}
.TwoColumns #Section1 .HTMLContent h2 {
    padding-right: 145px;
    min-height: 160px;
}


/* -----[ IE6 ]------------------------------------------------------------------------------- */

.contegro_ie6 #cRS,
.contegro_ie7 #cRS {
	margin-left: -250px;
}

/* -----[ Clearings ]-------------------------------------------------------------------------- */

.clearLeft,
.clear
{
	height: 0;
	font-size: 0;
	line-height: 0;
}
.clearLeft {
	clear: left;
}
.clear {
	clear: both;
}

/* -----[ Browser Specific Classes ]----------------------------------------------------------- */



/*
	Contegro will add several class names to the <form> tag surrounding the page depending on
	what browser the site is being viewed with. This can be used to make small style changes which
	only affect specific browsers, or even specific browser versions.

	These include the browser name, for example (but not limited to)...
*/
.contegro_chrome {}


.contegro_firefox {}
.contegro_ie {}
.contegro_safari {}
/*
	... the browser version, for example (but not limited to)...
*/
.contegro_ie6 {}
.contegro_ie7 {}
.contegro_ie8 {}
.contegro_ie9 {}
.contegro_firefox4 {}
.contegro_firefox5 {}
/*
	... and mobile information, for example ...
*/
.contegro_mobile {}
.contegro_tablet {}
.contegro_ipad {}
.contegro_ios {}
.contegro_android {}
.contegro_windowsphone {}
.contegro_othermobile {}
/* 
	Please view the source of a Contegro page with different browsers to see the specific classes for
	each browser configuration. Some examples of classes that will be added to the surrounding form
	for different browsers are...


	*** Internet Explorer 6 ***
	<form class="contegro_ie6 contegro_ie">

	*** Firefox 7 ***
	<form class="contegro_firefox7 contegro_firefox">

	*** The iPhone browser ***
	<form class="contegro_mobile contegro_ios">




*/

/* -----[ Printing ]-------------------------------------------------------------------------- */

@media print {
	body {
		font-size: 12pt;
		color: #000;
     	background: #fff;
	}
	#cRS, #cLS, #cTL, #cS, #cT, #cB, #cH, #cN {
		display: none;
	}
	#cPC {
			margin: 0px;
			padding: 0px 0px 20px 0px;
			border-top-style: none;
			border-left-style: none;
		}
		.layout1 #cPC /* 3 column layout */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout2 #cPC /* 2 column - left */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout3 #cPC /* 2 column - right */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout4 #cPC /* 1 column */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		img {
			max-width:100% !important;
		}
		ul, img {
	   		page-break-inside: avoid;
		}
		#Search, #HeaderSearchWrapper {
			display:none;
		}
		
		#Section1, #Section2, #Section3, #Section4, #Section5, #cFNewsletter, #cFInner1, #cFInner2 {
			max-width:100% !important;
		}
		
		#cFWrapper, #cCWrapper {
			display:none !important;
		}
}